Subject: Re: Feature request: anti-spam

From: David Ishee <[email-masked]>
Date: 07 Sep 1996 17:29:34 -0500

Paul O Bartlett <[email-masked]> writes:

>     Depending on what operating system you are using Pine under, you
> can already do what you have outlined with external tools.  procmail
> under Un*x I believe can do all the things you mentioned without
> supervision if you set it up write. 

I am getting annoyed at the increase of advertising email making it
into my inbox too. I've some simple filtering setup with procmail
already. If any procmail gurus have suggestions or any existing
example code to find spam I would be interested in seeing it.

-- 

David

+--------------------------------------------------------------------+
| David Ishee                             [email-masked]      |
| Mechanical Engineering Senior                                      |
| Mississippi State University             OS/2 and Linux user       |
|                                                                    |
|        "I'd explain it, but there's a lot of math." -- Calvin.     |
|                                                                    |
+------------- http://www2.msstate.edu/~dmi1/index.html -------------+